@charset "utf-8";
/* CSS Document */
@import url("http://fonts.googleapis.com/css?family=Roboto:300");
body {  
    font-size:12px;  
    font-family:Arial, Helvetica, sans-serif;  
    line-height:21px;  
    text-align:left;
	background-image: url('/Documents/Image/_IrisLink2.0/Admin/menu_canon/bkgd-level5.png');
	background-repeat: repeat-x;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
}
a {
	text-decoration:none;
	color:#006772;
	font-weight: bold;
	}
a:hover
{
	color:#00ABBD;
	}
td {
	font-size:12px;  
    font-family:Arial, Helvetica, sans-serif;  
    line-height:21px;  
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size:40px;
	color:#FFF;
	padding-top:30px;
	margin-top:0px;
	margin-bottom:23px;
	width: 440px;
	line-height: 45px;
	}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #333;
	font-weight: bold;
	margin-top:0px;
	line-height:30px;
	margin-bottom: 20px;
}
	
/* Header page starts */
#header {
	height: 383px;
	width: 960px;
	margin:0px auto 20px auto;
	background-color:#006672;
	}
/* Header page ends */
	
/* Content page starts */
#content-white {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#content-white-bottom {
	
}
#content-grey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	background-color:#F0F0F0;
}
#content {
	margin: 0px auto 0px auto;
	padding: 20px 0px 40px 0px;
	width:960px;
	}
#content-text {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #666;
}
#content-text a {
	font-weight:normal;
}
.box-bottom {
	background-color:#FFF;
	border: 1px solid #CCC;
}
.box-bottom-title {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	margin: 10px 10px 10px 10px;
	width:205px;
}
.box-bottom-image {
	vertical-align: bottom;
	width: 205px;
	margin: 0px 10px 10px 10px;	
}
/* Content page ends */